Announcement

Collapse
No announcement yet.

Problem upgrading from 3.6 to 3.8.4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problem upgrading from 3.6 to 3.8.4

    OK - what gives folks?

    Pure vanilla 3.6 - standard templates no mods installed.

    Database error thrown during upgrade to 3.8.4

    http://www.myforum.com/forums/instal...0a2.php?step=4

    ----
    Step 4) Permission Updates
    • Altering pmtext Table (1 of 1)
    • Altering notice Table (1 of 1)
    • Altering useractivation Table (1 of 1)
    • Updating Human Verification options
    • Granting Permissions for new features
    • Granting Permissions for new features
    • Altering moderator Table (1 of 1)
    • Updating Album Update counters

    Database error



    Database error in vBulletin 3.7.1:

    Invalid SQL:

    SELECT album.albumid, album.userid, album.lastpicturedate, user.usergroupid, user.infractiongroupids, user.infractiongroupid
    FROM album AS album
    INNER JOIN user AS user ON (album.userid = user.userid)
    WHERE lastpicturedate > 1256779205
    AND state = 'public'
    AND visible > 0;

    MySQL Error : Column 'state' in where clause is ambiguous
    Error Number : 1052
    Request Date : Wednesday, November 4th 2009 @ 08:20:05 PM
    Error Date : Wednesday, November 4th 2009 @ 08:20:08 PM
    Script : http://www.myforum.com/forums/instal...0a2.php?step=4
    Referrer : http://www.myforum.com/forums/instal...0a2.php?step=3
    IP Address : 24.154.88.237
    Username :
    Classname : vB_Database
    MySQL Version : 5.0.45

  • #2
    I sent in a trouble ticket since no one has responded to me and I am at a standstill.

    Comment

    Related Topics

    Collapse

    Working...
    X